# Create and deliver Quick CMA (POST) **POST /cmas/widget** POST version of Quick CMA widget endpoint ## Servers - Production API: https://cloudcma.com (Production API) ## Authentication methods - Api key ## Parameters ### Body: application/x-www-form-urlencoded (object) - **api_key** (string) - **name** (string) - **email_to** (string(email)) - **address** (string) - **sqft** (integer) - **beds** (integer) - **baths** (number) - **prop_type** (string) - **title** (string) - **headline** (string) - **min_listings** (integer) - **months_back** (integer) - **email_subject** (string) - **email_msg** (string) - **template** (string) - **job_id** (string) - **callback_url** (string(uri)) ## Responses ### 200 Quick CMA created successfully ### 400 Error creating Quick CMA [Powered by Bump.sh](https://bump.sh)